Subject: RE: An irritated cygwin newbie
From: "Suhaib Siddiqi" <[email-masked]>
To: "Jon M. Taylor" <[email-masked]>, "Suhaib M. Siddiqi" <[email-masked]>
Cc: "Cygwin@Sourceware. Cygnus. Com" <[email-masked]>
Date: Thu, 19 Aug 1999 06:46:35 -0400

> >
> > OOOOHHHH, and you claim to be GGI core-developer??? right?
>
> 	Yes.  I've been involved with GGI since 1995.
>
> > After reading your big mail about documentation, I would
> > expect you would at least know what is on your own URLs.
> > Check your own URL htpp://www.ggi-project.org
> > It says.  A Win32 port of GGI is available from Suhaib M. Siddiqi
> > and it gives a link to http://siddiqi.webjump.com
>
> 	I just looked and cannot find this anywhere on our website
> other than
> the list archives which I mentioned above.

Sorry, I noticed that too.  It was there until 2 weeks ago.  Marcus put it
on GGI-project web pages after I informed him of the GGI binaries for
Cygwin were available.

If you pick the CVS source the GGI now compiles out-of-the-box under
Cygwin.

Marucs has even added MingW32 support to CVS source tree, though
it is not functional yet.  According to his previous mail a few weeks ago,
he was going on vacations for 3 weeks and would get in touch with me,
regarding MingW32 port, after he return.

> 	Fair enough.  Perhaps we can all calm down now and start fixing the
> problems on both sides of the fence?
>

Agreed.  I was suprised to see your message  that being GGI developer
you would not know what had already been done for GGI/Cygwin ports.

Regards
Suhaib

> Jon
>
> ---
> 'Cloning and the reprogramming of DNA is the first serious step in
> becoming one with God.'
> 	- Scientist G. Richard Seed
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]